@charset "utf-8";
/* CSS Document */
/*====================================================
	リセット
====================================================*/
html {}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,blockquote,th,td,img,p{ margin: 0px; padding: 0px; font-weight:normal;font-size:12px;}
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal}
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{ /* text-align: left; */ display: block}
caption,th { text-align: left}
q:before,q:after { content: ''}
img,
object,
embed { vertical-align: top}
hr,legend{ display: none}
h1,h2,h3,h4,h5,h6 { font-size: 100%}
img,abbr,acronym,fieldset{ border:none}
li{ list-style-type: none}
* { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
.fade {-webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}
.fade:hover {background-color: #fff;opacity: 0.5;}

/*====================================================
	ヘッダー領域
====================================================*/
body{background-image:url(../../img/bg_asahikarinto.jpg);z-index:-999;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif; color:#333;}
div#Header {width: 100%;height: 137px;background-image:url(../../img/bg_header01.png);z-index:1;position: relative;}
div#Header_contents{width:1000px;height:137px;margin:0 auto;position: relative;}
.absolute_object00{position:absolute;top:25px;left:0; font-size:11px;}
.absolute_object00_sp{position:absolute;top:25px;left:20px; font-size:11px;}
.absolute_object01{position:absolute;top:50px;left:0;}

div#Header_contents ul.absolute_object02 a{color:#1C2126;}
div#Header_contents ul.absolute_object02{position:absolute;top:20px;right:0; text-align:right;}
div#Header_contents ul.absolute_object02 li{float:left; /* margin-left:20px; */}
div#Header_contents ul.absolute_object02 li:first-child{margin-left:0;}
div#Header_contents ul.absolute_object02 .menu span {display:block;background:#333;width:19px;height:3px;-webkit-border-radius:1px;-moz-border-radius:1px;-ms-border-radius:1px;-o-border-radius:1px;border-radius:1px;margin-bottom:2px;}
div#Header_contents ul.absolute_object03{position:absolute;top:75px;right:0;}
div#Header_contents ul.absolute_object03 li{float:left; margin-left:35px;}
div#Header_contents ul.absolute_object03 li:first-child{margin-left:0;}

/*====================================================
	開閉メニュー
====================================================*/

#sp_global_nav{
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	overflow: auto;
	-webkit-overflow-scrolling:touch;
	-moz-overflow-scrolling:touch;
	background-color:rgba(0,0,0,0.5);
	z-index:9998;
	display: none;
}
#sp_global_nav a{ text-decoration:none;}
#sp_global_nav .scroller{ position:absolute; z-index:10; width:100%; padding:0; margin:0;}
#sp_global_nav ul li{ list-style:none; width:100%; margin:0; padding:0; text-align:left; clear:both;}
#sp_global_nav ul li a{ display:block;}

#sp_global_nav .global_nav_list li {
    font-size: 24px;
    border-bottom: 1px solid #999;
    background-color:#343434;
    color: #fff;
    height: 40px;
    line-height: 40px;
	padding-left: 30px;
}

#sp_global_nav .global_nav_list li a {
    color: #fff;
    background: url(../../img/icon_arrow_sp.png) no-repeat right 5px center;
}

#sp_global_nav .global_nav_shop_link li {
    font-size: 24px;
    border-bottom: 1px solid #999;
    background-color: #B79A59;
    color: #fff;
    height: 40px;
    line-height: 40px;
	padding-left: 30px;
}

#sp_global_nav .global_nav_shop_link li a {
    color: #fff;
    background: url(../../img/icon_arrow_sp.png) no-repeat right 5px center;
}

#sp_global_nav .global_sate_link {
	width:95.74468085106383%;
    margin: 0 auto;
}

#sp_global_nav .global_sate_link li {
	padding:25px 3.333333333333333%;
    width:33.33333333333333333%;
    float: left;
    clear: none;
}

#sp_global_nav .global_sate_link li a {
    display: block;
}

#sp_global_nav .global_sate_link li a img {
    width:100%;
}

.close_btn{}
.close_btn li#global_nav_btn{font-size:24px; display:block; cursor:pointer; width:50%; margin:1.3em auto; background:#fff; border-radius:5px; font-family:"shingo"; text-align:center; padding:0.7em 0; color:#333; border: none;}



@media screen and (min-width: 1551px){
    .tabmenu {
        display: none;
    }
}

@media screen and (max-width: 1550px) {
    
    div#Header {
        background: none;
    }
    div#Header_contents {
        position: fixed;
        left:0;
        right:0;
        top:0;
    }
    #index div#Header_contents {
        position:static;
    }
    div#Header_contents:before {
        content:"";
        display: block;
        height: 137px;
        position: fixed;
        z-index: 0;
        left:0;
        right:0;
        top:0;
        background-color:rgba(255,255,255,0.5);
    }
    #index div#Header_contents:before {
        display: none;
    }
}

@media screen and (min-width: 1000px),print {
    div#Header_contents ul.absolute_object02 .menu {
        display: none;
    }
    #sp_global_nav .global_nav_list {
        display: none;
    }
    .onlineshoplink {
        display: none;
    }
    .absolute_object00_sp {
        display: none;
    }
}

@media screen and (max-width: 999px) {
    
    div#Header {
        height:98px;
    }
    div#Header_contents {
        width:100%;
        height:98px;
        position: fixed;
        background-image:url(../../img/bg_asahikarinto.jpg);
    }
    div#Header_contents:before {
        display: none;
    }
    #index div#Header_contents {
        width:100%;
        height:auto;
        position:static;
        background-image:none;
    }
    .nav_content {
        margin-left:0;
        margin-right:0;
    }
    .absolute_object00 {
        display: none;
    }
    .absolute_object01 {
        display: none;
    }
    .tabmenu {
        display: none;
    }
    .absolute_object02 li a {
        display:block;
        overflow: hidden;
        position: relative;
    }
    .alpha {
        width:100%;
    }
    .absolute_object02 .union a {
        background: url(../../img/union.png) no-repeat center center;
        background-size: cover;
    }
    /*.absolute_object02 .china a {
        background: url(../../img/china.png) no-repeat center center;
        background-size: cover;
    }*/
	
	.absolute_object02 .china a {
        background: url(../../img/bn_recruit_ss.png) no-repeat center center;
        background-size: cover;
    }
    /*.absolute_object02 li a .object02_img {
        display: none;
    }*/
    .absolute_object02_txt {
        display: none;
    }
    div#Header_contents ul.absolute_object02 .menu {
         margin-right: 20px; 
    }
    div#Header_contents ul.absolute_object02 .menu span {
        width:44px;
        height:6px;
        -webkit-border-radius:3px;
        -moz-border-radius:3px;
        -ms-border-radius:3px;
        -o-border-radius:3px;
        border-radius:3px;
        margin-bottom:9px;
    }
    .absolute_object03 {
        display: none;
    }
    div#Contents_wrap {
        width:100%;
    }
}

@media screen and (max-width: 739px) {
    .onlineshoplink {
        display: none;
    }
}

@media screen and (max-width: 533px) {
    div#Header_contents ul.absolute_object02 {
        /* top:75px; */
    }
	.absolute_object00_sp{
		width:100%;
		position:static;
		padding:25px 20px 0;
	}
	
	.absolute_object00_sp img {
		max-width:100%;
	}
	
    div#Header {
        /* height: 140px; */
    }
    div#Header_contents {
        /* height: 140px; */
    }
    #sp_global_nav .global_sate_link li {
        padding: 25px 0;
        width: 100%;
        float: none;
        clear: none;
    }
}



/*====================================================
	コンテンツ領域
====================================================*/
div#Contents_wrap{margin:0 auto; padding:25px 0 0 0; width:1000px;background-image:url(../../img/bg_mountain.png);background-repeat: no-repeat;background-position: right top -135px;  z-index:-999;}
#second div#Contents_wrap{margin:0 auto; padding:35px 0 0 0; width:1000px; z-index:-999;}
div#Side_navi {background-image: url(../img/nav_side01.png);overflow: hidden;position: absolute;left: 70px;top: 173px;width: 197px;z-index: 999;}
div#Side_navi.sidefixed {position:fixed;top:35px;}
div#Side_navi ul li{margin-bottom:20px;}

ul.sub_sidenavi{display:none;}

@media screen and (max-width: 1550px),print {
#Side_navi { display:none;}
.pcmenu { display:none;}
ul.sub_sidenavi{display:inline;margin-left:-10px;margin-left:-10px; }
ul.sub_sidenavi li{width: 25%; float:left;padding-left: 10px;padding-right: 10px; margin-top:20px;}

div#Header_contents ul.absolute_object03 li{margin-left:20px;}
}

@media screen and (max-width: 1019px),print {
    div#Contents_wrap {
        padding-left:1.96078431372549%;
        padding-right:1.96078431372549%;
        width:100%;
    }
    div#Contents_wrap img {
        min-width:0;
        width:100%;
        height:auto;
    }
    
    div#Contents_wrap .titlebox img {
        width:auto;
        max-width: 100%;
    }
    
    #second div#Contents_wrap {
        padding-left:1.96078431372549%;
        padding-right:1.96078431372549%;
        width:100%;
        overflow: hidden;
    }
}

@media screen and (max-width: 767px) {
    ul.sub_sidenavi li {
        width: 50%;
    }
    .company div#Contents_wrap .head {
        background: url(../../img/company/head_bg.png) no-repeat center center;
        background-size: cover;
        padding: 75px 40px;
    }
    .corporation div#Contents_wrap .head {
        background: url(../../img/corporation/head_bg.png) no-repeat center center;
        background-size: cover;
        padding: 75px 40px;
    }
    .corporation_products div#Contents_wrap .head {
        background: url(../../img/corporation/bg_products.jpg) no-repeat center center;
        background-size: cover;
        padding: 75px 40px;
    }
    
    .news div#Contents_wrap .head {
        background: url(../../img/news/head_bg.jpg) no-repeat center center;
        background-size: cover;
        padding: 75px 40px;
    }
    .fc div#Contents_wrap .head {
        background: url(../../img/fc/head_bg.png) no-repeat center center;
        background-size: cover;
        padding: 75px 40px;
    }
    
    .contact div#Contents_wrap .head {
        background: url(../../img/contact/head_bg.png) no-repeat center center;
        background-size: cover;
        padding: 75px 40px;
    }
    div#Contents_wrap .head img {
        width: auto;
        max-width: 100%;
    }
}

@media screen and (max-width: 479px) {
    ul.sub_sidenavi li {
        width: 100%;
        float: none;
    }
}

.err {
    color: #9E3F3E;
    padding-top: 5px;
    padding-left: 5px;
    display: inline-block;
}

/*====================================================
	フッター領域
====================================================*/

div#Footer {width: 100%;height: 217px;background-image:url(../../img/bg_footer.png);z-index:0;position: relative;}
div#Footer_contents{width:1000px;margin:0 auto;position: relative;z-index:-999; }
div#Footer_contents h2{position:absolute; top:40px; left:0;}
p.absolute_text{font-size:14px;  top:100px; left:0; position:absolute;}
p.absolute_text2{font-size:14px;  top:40px; left:300px; position:absolute;}
.absolute_tel{top:50px; right:0; position:absolute;}
.absolute_tel01{margin-right:35px;}
p.absolute_contact{top:120px; right:273px; position:absolute;}
p.absolute_contactbtn{top:100px; right:0; position:absolute;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
small.absolute_copyright{top:170px; right:0; position:absolute;}

@media screen and (max-width: 1019px),print {
    div#Footer {
        padding-left:1.96078431372549%;
        padding-right:1.96078431372549%;
        width:100%;
        height:auto;
    }
    div#Footer_contents {
        width:100%;
    }
}

@media screen and (max-width: 1019px) {
    div#Footer_contents h2 {
        position:static;
        padding-top: 20px;
        padding-bottom: 10px;
    }
    div#Footer_contents h2 img {
		max-width:100%;
    }
    p.absolute_text{
        font-size:14px;
        position:static;
        padding-bottom: 20px;
    }
	p.absolute_text2{
        font-size:14px;
        position:static;
        padding-bottom: 20px;
    }
    .absolute_tel{
        position:static;
    }
    .absolute_tel01{
        position:static;
        display: inline-block;
        padding-bottom: 20px;
    }
    .absolute_tel01 img {
        width:auto;
    }
    .absolute_tel02{
        position:static;
        display: inline-block;
        padding-bottom: 20px;
    }
    .absolute_tel02 img {
        width:auto;
    }
    p.absolute_contact{
        position:static;
        display: inline-block;
        margin-right: 40px;
        padding-bottom: 20px;
    }
    p.absolute_contactbtn{
        position:static;
        display: inline-block;
        margin-bottom: 20px;
    }
    small.absolute_copyright{
        position:static;
        display: block;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 533px) {
	.absolute_tel01{
		margin-right:0;
	}
	p.absolute_contact {
		margin-right:0;
	}
}

/*====================================================
	ページトップへ
====================================================*/

#pagetop_box {
    position: fixed;
    right: 5%;
    bottom: 5%;
    z-index: 10;
}

.pagetopbtn {
    display: block;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transition: 0.2s all linear;
    -o-transition: 0.2s all linear;
    transition: 0.2s all linear;
}

.pagetopbtn:hover {
    -webkit-opacity:0.7;
    -moz-opacity:0.7;
    -ms-opacity:0.7;
    -o-opacity:0.7;
    opacity:0.7;
}

.contents img.alignnone.size-full.wp-image-122.alignright {
    display: none;
}

@media print {
    #pagetop_box {
        display:none;
    }
    .pagetopbtn {
        display:none;
    }
}
